.inner-wrapper {
  padding-top: 75px !important;
}

.header {
  height: 90px !important;
}

@media only screen and (max-width: 767px) {
  .inner-wrapper {
    padding-top: 58px !important;
  }

  .header {
    height: 63px !important;
    position: fixed;
  }
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #003388 !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #08153f;
    border-color: #08153f;
}

#form-done {
    display: block !important;
}